Get Source Export
curl --request GET \
--url https://{tenant_id}.api.useago.com/api/v1/source-exports/{export_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://{tenant_id}.api.useago.com/api/v1/source-exports/{export_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{tenant_id}.api.useago.com/api/v1/source-exports/{export_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"source_id": "<string>",
"status": "pending",
"filename": "<string>",
"include_files": true,
"create_folders": true,
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"size_bytes": 123,
"error": "<string>",
"download_url": "<string>",
"download_url_expires_at": "2023-11-07T05:31:56Z",
"poll_after_seconds": 123,
"instructions": "<string>",
"object": "source_export"
}Sources
Get Source Export
GET
/
api
/
v1
/
source-exports
/
{export_id}
Get Source Export
curl --request GET \
--url https://{tenant_id}.api.useago.com/api/v1/source-exports/{export_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://{tenant_id}.api.useago.com/api/v1/source-exports/{export_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{tenant_id}.api.useago.com/api/v1/source-exports/{export_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"source_id": "<string>",
"status": "pending",
"filename": "<string>",
"include_files": true,
"create_folders": true,
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"size_bytes": 123,
"error": "<string>",
"download_url": "<string>",
"download_url_expires_at": "2023-11-07T05:31:56Z",
"poll_after_seconds": 123,
"instructions": "<string>",
"object": "source_export"
}Authorizations
Path Parameters
Response
200 - application/json
OK
Available options:
pending, processing, ready, failed, expired 